View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007185ParaView(No Category)public2008-06-10 17:162014-12-23 19:44
ReporterBurlen 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionSomedayFixed in Version 
Summary0007185: clean up spy plot reader
Descriptioncould use a general clean up...

some specifics:
1) remove dependency on vtkExtractCTHPart
2) fix hierarchical box output, each node should have an amr box describing its location in ijk space.
3) See about eliminating the use of vtkProcessGroups
4) See TODO in filter source
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

 Relationships

  Notes
(0012329)
Burlen (developer)
2008-06-12 11:47

eliminated the use of vtkProcessGroups.
(0023878)
Dave DeMarle (administrator)
2010-12-10 14:00

Confirm if the cleanup of spy plot ever happened.
(0034011)
Alan Scott (manager)
2014-12-23 19:43

I am going to close this puppy. Lets open a new spyplot reader bug that is up to date if necessary.

 Issue History
Date Modified Username Field Change
2008-06-10 17:16 Burlen New Issue
2008-06-12 11:47 Burlen Note Added: 0012329
2008-06-12 11:48 Burlen Status backlog => tabled
2008-06-12 11:48 Burlen Assigned To => Burlen
2009-02-17 18:46 Ken Moreland Category Development => Pending
2009-02-20 11:00 Ken Moreland Category Pending => Someday
2009-05-13 13:49 Utkarsh Ayachit Target Version => Someday
2010-12-10 14:00 Dave DeMarle Note Added: 0023878
2010-12-10 14:00 Dave DeMarle Assigned To Burlen => Robert Maynard
2010-12-10 14:00 Dave DeMarle Status tabled => @20@
2011-06-16 13:10 Zack Galbreath Category => (No Category)
2014-12-23 19:43 Alan Scott Note Added: 0034011
2014-12-23 19:43 Alan Scott Status expired => closed
2014-12-23 19:44 Alan Scott Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team